html{height:100%;font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;}
th,td,tr,p,div,u{font-family:Tahoma, Arial, Helvetica, sans-serif;font-size:11px;color:#1d1d1b;margin:0px;}

a{
	color:#1d1d1b;
	text-decoration: none;
}
span.link {
/*	color: #999;*/
}

span.link:hover{
	color: #000000;
	text-decoration: underline;
	cursor: pointer;
}
button {
	font-weight: bold;
	font-size: 11px !important;
	color: #1d1d1b !important;
	background-color: #EEE;
	line-height: 1.4;
}
button#submit {
	margin: 5px 0;
}
button[disabled=disabled]{border:1px solid #A0A0A0;font-family:Arial, Helvetica, sans-serif;FONT-SIZE:12px;COLOR:#A0A0A0 !important;background-color:#DDD !important;}

.input {
	border: 1px solid #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}

input:required:invalid, input:invalid:focus {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAT1JREFUeNpi/P//PwMpgImBRMACY/x7/uDX39sXt/67cMoDyOVgMjBjYFbV/8kkqcCBrIER5KS/967s+rmkXxzI5wJiRSBm/v8P7NTfHHFFl5mVdIzhGv4+u///x+xmuAlcdXPB9KeqeLgYd3bDU2ZpRRmwH4DOeAI07QXIRKipYPD35184/nn17CO4p/+cOfjl76+/X4GYAYThGn7/g+Mfh/ZZwjUA/aABpJVhpv6+dQUjZP78Z0YEK7OezS2gwltg64GmfTu6i+HL+mUMP34wgvGvL78ZOEysf8M1sGgZvQIqfA1SDAL8iUUMPIFRQLf+AmMQ4DQ0vYYSrL9vXDz2sq9LFsiX4dLRA0t8OX0SHKzi5bXf2HUMBVA0gN356N7p7xdOS3w5fAgcfNxWtn+BJi9gVVBOQfYPQIABABvRq3BwGT3OAAAAAElFTkSuQmCC);
	background-position: right top;
	background-repeat: no-repeat;
	box-shadow: none;
}
input:required:valid {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAZZJREFUeNpi/P//PwMpgImBRMAy58QshrNPTzP8+vOLIUInisFQyYjhz98/DB9/fmT48/+35v7H+8KNhE2+WclZd+G0gZmJmYGThUNz1fUVMZtvbWT59eUXG9wGZIWMUPj993eJ5VeWxuy8veM/CzPL3yfvH/9H0QBSBDYZyOVm4mGYfn6q4cory5lYmFh+MrEwM/76/YsR7mk2ZjbWP///WP37/y8cqIDhx58fjvtu7XV6//ndT34G/v8FasUsDjKO/+A2PP3wpGLd+TVsfOz8XH6KAT+nHpokcu7h6d9q/BoMxToVbBYqlt9///+1GO4/WVdpXqY/zMqXn13/+vTjI9mj94/y//v9/3e9ZRObvYbDT0Y2xnm///x+wsfHB3GSGLf41jb3rv0O8nbcR66d+HPvxf2/+YZFTHaqjl8YWBnm/vv37yly5LL8+vuLgYuVa3uf/4T/Kd8SnSTZpb6FGUXwcvJxbAPKP2VkZESNOBDx8+9PBm4OwR1TwmYwcfzjsBUQFLjOxs52A2YyKysrXANAgAEA7buhysQuIREAAAAASUVORK5CYII=);
	background-position: right top;
	background-repeat: no-repeat;
}



button.input:hover {
	background-color: #DEDEDE;
}
.input:hover {
	border: 1px solid #aaa;
}
.login input {
/*	width: 100px;*/
}
/* ------------------- */
.InlineErrorLable{color:red;line-height:90%;}
.InlineErrorText{font-weight:normal;color:#1d1d1b;}
.errorMessages{background-color:#EEE;border-top:1px solid #AAA;border-bottom:1px solid #AAA;text-align:center;font-size:12px;margin:5px;padding:5px;width:600px;}
#ok{color:green;}
#error{color:red;}
/* ------------------- */

tr.header a, tr.header span, tr.header p{
	/*color:#444444;*/
	color:#FFF;
}
#table_body_ev tr.header p{
	color:#1d1d1b;
}
tr.header a{
	text-decoration: underline;
}
tr.header a:hover{
	/*color:#444444;*/
	color:#DDD;
	text-decoration: underline;
}

.page-content {
	height: 100px;
}
/*
#table_body td, #table_header th{
	border:1px solid #AAA;
	border-left:0px;
	border-top:0px;
	padding:4px 4px 3px 4px;
}
*/
#table_body td{
	border-bottom:1px solid #E0E0E0;
	/*border-right:1px solid #F4F4F4;*/
	border-right:1px solid transparent;
	padding:4px 4px 3px 4px;
	/*background-color: #F4F4F4;*/
	line-height: 14px;
}
#table_body tr:not(.toggle_data_fund) td:not(.data_sub), #table_body tr:not(.toggle_data_main) td:not(.data_sub){
	background-color: #F4F4F4;
}
.table_body_fund tr.toggle_data_main td{
	background-color: transparent !important;
}

#table_body tr.toggle_open_th_sf td, #table_body tr.toggle_open_th_cl td{
	border-right:1px solid transparent;
	font-weight: bold;
}
.table_body_fund tr.toggle_open_th_sf td, .table_body_fund tr.toggle_open_th_cl td{
	font-weight: normal;
	background-color: #C6DBFA !important;

	/*border-right:1px solid #F4F4F4;*/
	border-right:1px solid transparent;
}
#table_body td:last-child,
#table_body td:nth-last-child(2),
.table_body_fund tr.toggle_open_th_sf td:last-child, 
.table_body_fund tr.toggle_open_th_cl td:last-child, 
#table_body tr.toggle_open_th_sf td:last-child,
#table_body tr.toggle_open_th_cl td:last-child{
	border-right:1px solid #AAA;
}
#table_header th{
	border:1px solid #AAA;
	border-left:0px;
	border-top:0px;
	padding:4px 4px 3px 4px;
}
#table_body, #table_header{
	border-left:1px solid #AAA;
}
#table_body {
	/*border-bottom:1px solid #AAA;*/
}
#table_header{
	border-top:1px solid #AAA;
}

#table_header .header{
	/*background-color: #E1E1E1;*/
	background-color: #585858;
}

#table_header .sum{
	background-color: #EEEEEE;
}

#table_header .sum p{
	font-size: 10px;
	font-weight: bold;
}
td.tableTrLable{
	width: 150px;
	font-size: 12px;
}
span.header{
	font-size:15px;
	font-weight:bold;
	padding: 5px 0 0 5px;
	color:#666;
}

tr.no_data td{
	border-bottom:none !important;
	background-color: #F4F4F4 !important;
	vertical-align: top !important;
}
tr.no_data p{
	text-align: center;
	padding-top: 30px;
}

.textSmall{
	color:#000;
	font-weight:normal;
	font-size:10px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	width: 16px;
	/*text-align: center;*/
}
.ui-widget-header {
	background: #cccccc;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: #e6e6e6;
}
.dp-highlight .ui-state-default {
	color:#f6f6f6 !important;
	background:#205081 !important;
}
.ui-datepicker.ui-datepicker-multi  {
	width: 550px !important;

	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
}
.ui-datepicker-multi .ui-datepicker-group {
	float:left;
}
#datepicker {
	height: 300px;
	overflow-x: scroll;
}
.ui-widget { font-size: 80% }
.datepicker {display: none;z-index:1;}
#show_start_end:hover, .selectBox:hover>span {
	border: 1px solid #aaa;
}
.date_error {
	border:1px solid #D95252 !important;
}



.filter_selected .selected, .filter_selected .selectArrow{
	border:1px solid #009FE3 !important;
}
.filter_selected .selected {
	border-right: none !important;
	color: #009FE3 !important;
}
.filter_selected .selectArrow {
	border-left: none !important;
}


.selectBox:hover .selected {
	border-right: none;
}
.selectBox:hover .selectArrow {
	border-left: none;
	background:url(../images/arrow_down_select_h.gif) no-repeat right 5px center;
	background-color: transparent;
}
.selectBox:hover .filter_active {
	background-color: #eee;
}
#filters .selectBox:not(#pie_date)  .selectOptions {
	overflow-y: scroll;
	max-height: 408px;
}

#show_start_end {
	width:137px; 
	padding:5px 15px 5px 15px;
	background:url(../images/arrow_down_select.gif) no-repeat right 5px center;
	border:1px solid #ddd;
	font-size:11px;
	cursor:pointer;
}
#input_start_date, #input_end_date {
	width:71px;
	padding:5px 0 5px 10px;
	border:1px solid #ccc;
	font-size:11px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
	border-bottom-right-radius: 0px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
	border-bottom-left-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
	border-top-right-radius: 0px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
	border-top-left-radius: 0px;
}
.spinner{
	position:absolute; 
	margin-left: 700px;
	margin-top: 300px;
}
#line_container .spinner{
	position:absolute; 
	margin-left: 750px;
	margin-top: 120px;
}
#bar_container .spinner{
	position:absolute; 
	margin-left: 510px;
	margin-top: 175px;
}
.pie_chart .spinner{
	width: 50%;
	margin: 0 auto;
	left: 50%;
	position: relative;
	padding-top: 75px;
}
#show_transactions_data .spinner{
	position: relative;
	width: 50%;
	margin: 0;
	left: 50%;
	padding-top: 85px;
}
.input_filter{
	padding: 2px;
	border: 1px solid #DDD;
	font-size: 11px;
	cursor:pointer;
}
.input_filter_h{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	border: 1px solid #585858;
	font-size: 11px;
	cursor:pointer;
	color: #FFF;
	font-weight:bold;
	background-color: #585858;
	width: 100px;
}
.value_eur_fx_diff{
	display:none;
}
.show_clients {
	padding-right:5px;
	cursor:pointer;
}
tr.display_none {
	display:none;
}
.data_fund_sub, .data_sub, .data_sub_sub {
	padding: 0 !important;
	border: none !important;
}
td.data_sub_sub {
	background-color: #EDF5FF;
	border-right:1px solid #AAA !important;
}
.table_body_sub {
	/*background-color: #F7DBA2;*/
	
	/*background-color: #F4F4F4;*/
}
.table_body_sub p, .toggle_data_sub_in p {
	font-size: 10px;
	color: #555;
}
.table_body_sub td{
	border-bottom:1px solid #FFFFFF !important;
	border-right:1px solid transparent !important;
	background-color: #EDF5FF !important;
	/*background-color: transparent !important;*/
}
table.table_body_sub tr td:not(.no_border):nth-last-child(2),
table.table_body_sub tr td:not(.no_border):last-child{
	border-right:1px solid #AAA !important;
}
tr.toggle_open_th_sf:not(:first-child) td, tr.toggle_open_th_cl:not(:first-child) td{
	border-top:1px solid #777777;
	border-bottom:1px solid #FFF !important;
}
.table_body_fund tr.toggle_open_th_sf:not(:first-child) td, .table_body_fund tr.toggle_open_th_cl:not(:first-child) td{
	border-top:1px solid #AAAAAA !important;
}
/*
.table_body_sub tr:last-child td, .table_body_fund tr.toggle_data_sub:last-child td{
	border-bottom:1px solid #AAAAAA !important;
	padding: 0px !important;
}
*/
.table_body_fund tr.toggle_data_sub:last-child td{
	border-top:1px solid #777777 !important;
	padding: 0px !important;
}
.toggle_data_sub_in td{
	padding: 4px 4px 3px 4px !important;
}
.mark_sf span, .mark_sf p, .mark_sf p span{
	color: #AAAAAA;
	font-size: 10px;
	line-height: 13px;
}

tr[class*=" mark_cl_"]:not(.toggle_open_th_cl) span, tr[class*=" mark_cl_"]:not(.toggle_open_th_cl) p, tr[class*=" mark_cl_"]:not(.toggle_open_th_cl) p span{
	color: #AAAAAA;
	/*font-size: 10px;
	line-height: 13px;*/
}

/*tr.toggle_open_tr:not(:first-child) td{*/
tr.toggle_open_tr td{
	border-top:1px solid #AAAAAA;
	background-color: #FFFFFF !important;
}

table.toggle_data_sub_in td:last-child{
	border-right:0 !important;
}
tr:not(:last-child).toggle_data td.data_sub{
	border-bottom:1px solid #AAAAAA !important;
}

.toggle_data_sub_in td tr:last-child td{
	border-bottom:0 !important;
	padding: 4px 4px 3px 4px !important;
}

table.toggle_data_sub_in td{
	border:1px solid #FFFFFF !important;
	/*background-color: #EDF5FF !important;*/
	padding-left: 10px;
}
/*
.table_body_sub tr.toggle_open_tr td {
	border-bottom:1px solid #DDDDDD !important;
}
*/
.table_body_sub tr.toggle_open_tr td.border_right {
	border-right:1px solid #FFFFFF !important;
}
.toggle_data_sub_in td{
	border-bottom:1px solid #AAAAAA !important;
}
/*
table.table_body_sub tr:nth-last-child(2) td, table.table_body_fund tr:nth-last-child(2) td{
	border-bottom:0 !important;
}
*/
#table_body .table_body_fund .table_body_sub tr:last-child td, #table_body .table_body_fund tr:nth-last-child(2) td{
	border-bottom:0 !important;
}
table.table_body_sub tr.toggle_data_sub_in td{
	background-color: #FFFFFF !important;
}

#assetclass {
	min-width: 110px;
}
#assetclass .selected{
	min-width: 105px;
}
#client {
	min-width: 300px;
}
#client .selected{
	min-width: 275px;
}
#country {
	min-width: 120px;
}
#country .selected{
	min-width: 95px;
}
#main_fund {
	min-width: 350px;
}
#main_fund .selected{
	min-width: 325px;
}

#download_month {
	min-width: 90px;
}
#download_month .selected{
	min-width: 85px;
}
#download_year {
	min-width: 70px;
}
#download_year .selected{
	min-width: 65px;
}

#user_lang {
	min-width: 60px;
}
#user_lang .selected{
	min-width: 55px;
}

#table_body tr[class^="toggle_data_main_fund_"]:hover td, #table_body tr[class^="toggle_data_main_fund_"].alt:hover td
,#table_body tr.toggle_data_main:hover td, #table_body tr.toggle_data_main.alt:hover td 
,#div_body_transactions #table_body tr:hover td, #div_body_transactions #table_body tr.alt:hover td {
	background-color: #AFCBE8 !important;
}
#table_body tr[class^="toggle_data_main_fund_"]:hover td:not(:last-child), #table_body tr[class^="toggle_data_main_fund_"].alt:hover td:not(:last-child)
,#table_body tr.toggle_data_main:hover td:not(:last-child), #table_body tr.toggle_data_main.alt:hover td:not(:last-child) {
	border-right:1px solid #AFCBE8 !important;
}
#table_body tr[class^="toggle_data_main_fund_"]:hover td.border_right, #table_body tr[class^="toggle_data_main_fund_"].alt:hover td.border_right
,#table_body tr.toggle_data_main:hover td.border_right, #table_body tr.toggle_data_main.alt:hover td.border_right {
	border-right:1px solid #AAAAAA !important;
}
#table_body td:nth-last-child(2),
.toggle_data_sub_in td:nth-last-child(2) {
	border-right:1px solid #FFF !important;
}
/* ------------------------- */
/*
.s-hidden {
	visibility:hidden;
	padding-right:10px;
}
.select {
	cursor:pointer;
	display:inline-block;
	position:relative;
	font:normal 11px/22px Arial, Sans-Serif;
	color:black;
	border:1px solid #ccc;
}
.styledSelect {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color:white;
	padding:0 10px;
	font-weight:bold;
}
.styledSelect:after {
	content:"";
	width:0;
	height:0;
	border:5px solid transparent;
	border-color:black transparent transparent transparent;
	position:absolute;
	top:9px;
	right:6px;
}
.styledSelect:active, .styledSelect.active {
	background-color:#eee;
}
.options {
	display:none;
	position:absolute;
	top:100%;
	right:0;
	left:0;
	z-index:999;
	margin:0 0;
	padding:0 0;
	list-style:none;
	border:1px solid #ccc;
	background-color:white;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
}
.options li {
	padding:0 6px;
	margin:0 0;
	padding:0 10px;
}
.options li:hover {
	background-color:#39f;
	color:white;
}
*/
/* --------------------- */
div.selectBox
{
	position:relative;
	display:inline-block;
	cursor:pointer;
	text-align:left;
	color:#1d1d1b;
}
div.resetFilter
{
	display:inline-block;
	cursor:pointer;
	color:#1d1d1b;
}
div.resetFilter span
{
    padding-left: 10px;
	margin-top: -17px;
    position: absolute;
	font-size: 9px;
	
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAOCAYAAAGHjXZ5AAAAB3RJTUUH3wgRBi8uPS42cQAAAAlwSFlzAAALEQAACxEBf2RfkQAAAARnQU1BAACxjwv8YQUAAAC9SURBVHjaY0g7+u4/w/zH/xlAAMyB8xAiyAwgYESXZUTRkygLVYAkyIKuhQlVKdRQkOysW18ZMM1CB8gWQgETToVQxYzYdKWpcTPMshZiZEQ3FiaBYRxyUBB0FAs2RbdtfjCoHuHAdDFMAkQz4tOJPbSwAGy+QOFgMwS71/EBpFDGB5gIKVi6dCk4fB89egQ2DESD+CBxgpptbW3BtNxeRrCLwDRUnAWrDpzJi0RnHz58GEw/cv4PNhRMQ8UBBW2BOBA6hfkAAAAASUVORK5CYII=');
	background-position: left top; 
	background-repeat: no-repeat;

    width: 15px;
    height: 15px;
	
}
div.resetFilter span.disabled
{
	color: #aaaaaa;
	font-style: italic;
	cursor:default;
	
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAOCAYAAAGHjXZ5AAAAB3RJTUUH3wgODjUAV7zXFAAAAAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAAD7SURBVHjahVK7DcIwED1baTMCbaQsEFEGuUI0VFR0DEABDQtAQ8MOrIBoEpESeYFIKcMIGeDgLM5ybEt5kv1sP7+780f0fY9d14G8ze4iTVMQVVXhU2khqdtoheKAZ9h/tkhb4IeEOpqQSmPjgT+slyfWQmCLdFUTg7NQNW4sHkvO6scebfCxes2RWlAmI8syE1X64VgIqnWFIK8rjA7OWNYFlmUJTdOEFbNAbEXOywJx9LZi8Iu1V82IBYmZomb3ULEn8ZHABHbtGodhgKIo4AgXcYUTaq2BfqacMud5briua/PuxLwezTxVLmMyc9u2hpVS8Fi8BTGvfwHrioxGOcE6cQAAAABJRU5ErkJggg==');
/*	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAOCAYAAAGHjXZ5AAAAB3RJTUUH3wgODiszPC2J3QAAAAlwSFlzAAALEgAACxIB0t1+/AAAAARnQU1BAACxjwv8YQUAAAD9SURBVHjaY9y6dev/U6dOMTAledUyCgsLMzDU19f/F/9vxMAIIqonJ/xnADFA6kA0XAYEwLJAwAjSwwAFMxo2M4KVwQwCYRaYLEwLE1wpFIANnbetGewaFLOQFcBARoPvf2RJuJHoILs54D8IYzgTBszMzBhAfmdCNw4mgeFaZAkMe5ElsDoK5PIjd1b+B9EYkjExMQxLliwB0yj+hemEKcAaWtgAumMxQhKbIdg0YdWM7DT0+MIGWBgIgL5lxf/fvn3LEBAQwGAqG8B4+vGG/xs2bGAApUwmQpptbW3B9Ny5c8HxDqJh4lhtJuRcop19+PBhMJ2cnIzibJA4ANghkGBzWLXGAAAAAElFTkSuQmCC');*/
	background-position: left top; 
	background-repeat: no-repeat;

    width: 15px;
    height: 15px;
}
span.selected
{
	/*min-width: 100px;*/
	width: auto;
	text-indent:10px;
	border:1px solid #ddd;
	border-right:none;
	overflow:hidden;
	
	padding: 3px 0 3px 0;
	height: 14px;
}
span.selectArrow
{
	width:25px;
	border:1px solid #ddd;
	border-left:none;
	text-align:center;
	font-size:15px;
	padding-top: 1px;
	
	background-image:url(../images/arrow_down.gif);
	background-repeat: no-repeat;
	/*background-position: right 5px center;*/
	
	background-position-x: 70%;
    background-position-y: 50%;
	
	height: 19px;
}

span.selectArrow,span.selected
{
	float:left;
	z-index:1;
}

div.selectOptions
{
	position:absolute;
	top:20px;
	left:1px;
	right:1px;
	border:1px solid #ccc;
	overflow:hidden;
	display:none;
	background-color:#fff;
	z-index:1;

	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
}
span.selectOption
{
	width: 100%;
	display:inline-block;
	line-height:20px;
	padding:2px 10px;
	white-space: nowrap;
}

span.selectOption:first-child:not(.not_mark_first) 
{
	font-style: italic;
	color: #888;
}
span.select_disabled {
    font-style: italic;
    color: #888;
}

span.selectOption:hover, span.selectOption:first-child:not(.not_mark_first):hover
{
	color:#f6f6f6;
	/*background:#205081;*/
	background:#009FE2;
}

.filter_active
{
	background-color: #eee;
}
span.diff_red
{
	color: red;
}
span.diff_green
{
	color: green;
}
span.diff_none
{
}
.toggle_open_th_sf td, .toggle_open_th_cl td{
	background-color: #DDDDDD !important;
}
.toggle_open_th_sf.toggle_data_main td, .toggle_open_th_cl.toggle_data_main td{
	background-color: #F4F4F4 !important;
}
span.show_funds {
	cursor:pointer;
	background-image:url(../images/arrow_close.png);
	background-repeat: no-repeat;
	background-position: left 0px center; 
	padding-left: 12px;
}
span.show_clients {
	cursor:pointer;
	background-image:url(../images/arrow_close.png);
	background-repeat: no-repeat;
	background-position: left 0px center; 
	margin-left: 5px;
	padding-left: 12px;
}
span.show_funds_open {
	background-image:url(../images/arrow_open.png);
	background-repeat: no-repeat;
	background-position: left 0px center; 
	padding-left: 12px;
}
span.show_clients_open {
	background-image:url(../images/arrow_open.png);
	background-repeat: no-repeat;
	background-position: left 0px center; 
	padding-left: 12px;
}
span.show_transactions {
	background-image:url(../images/arrow_close.png);
	background-repeat: no-repeat;
	background-position: left 0px center; 
	margin-left: 5px;
	padding-left: 12px;
}
span.show_transactions_open {
	background-image:url(../images/arrow_open.png);
	background-repeat: no-repeat;
	background-position: left 0px center; 
	padding-left: 12px;
}
span.mark_trufment_client {
	color: #009FE3;
}
.col_hide {
	display: none !important;
}
tr[class^="toggle_data_main_"] .border_left {
	border-left:1px solid #aaa !important;
}
tr[class^="toggle_data_main_"] .border_right {
	border-right:1px solid #aaa !important;
}
tr[class^="toggle_open_tr_"] .border_left {
	border-left:1px solid #ccc !important;
}
tr[class^="toggle_open_tr_"] .border_right {
	border-right:1px solid #ccc !important;
}
tr.toggle_data_main .border_left {
	border-left:1px solid #ccc !important;
}
tr.toggle_data_main .border_right {
	border-right:1px solid #ccc !important;
}
.no_data_chart {
	position: relative;
	font-size: 10px;
	font-style: italic;
	color: #888;
	float: left;
	/*-ms-transform: rotate(-20deg);*/
}
.chart {
	float:left;
	width:100%;
	padding-bottom: 20px;
}
.pie_chart {
	height:230px;
	margin-top: -5px;
	margin-bottom: 5px;
}
.pie_chart div {
	float:left;
}
.pie_chart div:not(:last-child) {
	margin-right:10px;
}
.line_chart {
	height:230px;
}
.data_table {
	/*height:532px;
	border-bottom:1px solid #AAAAAA;*/
	position: relative;
}
/*.pie_chart div:not(:last-child) {*/
.pie_chart > div {
	border:1px solid #ddd;
}
.data_line_chart {
	height:100px;
}
#pie_container {
	height: 180px !important;
	/*border: 1px solid #DDDDDD;*/
}
div.highcharts-legend-item span {
	padding-bottom: 2px !important;
}
div.highcharts-legend div span {
	font-size: 9px;
	font-weight: normal;
}
/*
.highcharts-tooltip span {
	background-color:red;
	padding:0px;
    margin:0px;
}
*/
/* --------------------- */
#switch-chart {
	margin-left: 10px;
	float: right;
}
.switch-chart-btn {
	float: left;
	border:1px solid #DDDDDD;
	background-color: #F2F2F2;
	width: 30px;
	height: 22px;
	cursor: pointer;
}
#switch-chart-pie {
	background-image: url('data:image/png;base64,/9j/4AAQSkZJRgABAgEAYABgAAD//gEC6QCHAZjphwEAA8gJAAAAAAAAAAAw+YcBmOmHAQAIyAkAAAAAAAAAAAAMyAkAAAAAAAAAAAAAAAAAEMgJAAAAAAAAAAAAAAAAABTICQAAAAAAAAAAAAAAAFz7hwENAAAACwAAAA4AAAAMAAAADQAAAAsAAAAOAAAADAAAAAEAAAAAAAAAAQAAAA0AAAALAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAC4ZyUIvGclCAAAAAABAAAAwGclCNBnJQjgZyUI8GclCLhnJQjAZyUIAQAAAAA4yAkBAAAAADrICQQAAAC4ZyUIBAAAALhnJQi8ZyUIwGclCNBnJQjgZyUI8GclCP/AABEIAA4ADgMBIgACEQEDEQH/2wCEAAUDAwQDAwUEBAQFBQUGBw0IBwcHBxALDAkNExAUExIQEhIVFx4ZFRYcFhISGiMaHB8gISIhFBklJyQgJx4hISABBQUFBwYHDwgIDyAVEhUVICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIP/EAaIAAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKCxAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6AQADAQEBAQEBAQEBAAAAAAAAAQIDBAUGBwgJCgsRAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5+v/aAAwDAQACEQMRAD8A9i8P2fxH1L4oWur67pMtno6PKFjF5EyQp5bhMqrkkkkZODz6Dp5v4G/aCvvA9/d6b4gS7uIogYvs0xKyQSKcEcgkd8j1rzT9pX4d6p8CPFsPiHRdVCaffXhm08ROyT2j53bc4xhTwCDnAGRnmvf/AIUeDdM+MvhXRfiH440Swl1u7smgle1kZY7pAw2SyJgbZQEK/KSMH02qgKx//9k=');
	background-repeat: no-repeat;
	/*background-position: left 8px center; */
	background-position-x: 50%; 
	background-position-y: 50%; 
}
#switch-chart-line {
	background-image: url('data:image/png;base64,/9j/4AAQSkZJRgABAgEAYABgAAD//gECIwAAAAUAAAAHAAAADwAAABUAAAAgAAAAIAAAACAAAAAFAAAABgAAAAgAAAAVAAAAIAAAACAAAAAgAAAAIAAAAAcAAAAIAAAAEgAAACAAAAAgAAAAIAAAACAAAAAgAAAADwAAABUAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAACAAAAAgAAAAIAAAAP/AABEIAA8ADwMBIgACEQEDEQH/2wCEAAUDAwQDAwUEBAQFBQUGBw0IBwcHBxALDAkNExAUExIQEhIVFx4ZFRYcFhISGiMaHB8gISIhFBklJyQgJx4hISABBQUFBwYHDwgIDyAVEhUVICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIP/EAaIAAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKCxAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6AQADAQEBAQEBAQEBAAAAAAAAAQIDBAUGBwgJCgsRAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5+v/aAAwDAQACEQMRAD8A98h+I+g+BPhh4a1fX7swRXNjbJGFUu7sYlJwBzgDkn/ECqfibVrbx/460fwnp975lgli2rXk1tLwyMNkO1h6ls47gg14h8Mfjd8L/N03V/iB4ysZzp2hW2l6Xpiabdypar9nVblpMw7WkdgVyuRtGMnPHQ/DD4v/ALO/wnvNZn0jx3dy/wBpSqwS4067f7PEudsSHyc4BY8kk4256ZoA/9k=');
	background-repeat: no-repeat;
	position: relative;
	margin-left: -1px;
	/*background-position: left 8px center; */
	background-position-x: 50%; 
	background-position-y: 50%; 
}
.switch-chart-selected {
	border:1px solid #CCCCCC;
	background-color: #E2E2E2;

	-webkit-box-shadow: inset 4px 4px 5px -4px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 4px 4px 5px -4px rgba(0,0,0,0.2);
	box-shadow: inset 4px 4px 5px -4px rgba(0,0,0,0.2);
}
#switch-chart-pie:hover:not(.switch-chart-selected), #switch-chart-line:hover:not(.switch-chart-selected) {
	border:1px solid #ccc;
}

#switch-chart-pie.switch-chart-selected{
	background-image: url('data:image/png;base64,/9j/4AAQSkZJRgABAgEAYABgAAD//gEC6QCHAZjphwEAAAAAAAAAAAAAAAAw+YcBmOmHAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFz7hwEKAAAACwAAAAsAAAAMAAAACgAAAAsAAAALAAAADAAAAAEAAAAAAAAAAQAAAAoAAAALAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAA4aiUIPGolCAAAAAABAAAAQGolCFBqJQhgaiUIcGolCDhqJQhAaiUIAQAAAADevAkBAAAAAOG8CQQAAAA4aiUIBAAAADhqJQg8aiUIQGolCFBqJQhgaiUIcGolCP/AABEIAA4ADgMBIgACEQEDEQH/2wCEAAUDAwQDAwUEBAQFBQUGBw0IBwcHBxALDAkNExAUExIQEhIVFx4ZFRYcFhISGiMaHB8gISIhFBklJyQgJx4hISABBQUFBwYHDwgIDyAVEhUVICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIP/EAaIAAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKCxAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6AQADAQEBAQEBAQEBAAAAAAAAAQIDBAUGBwgJCgsRAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5+v/aAAwDAQACEQMRAD8A9U0WDx/qPxFt9S1nS5bPSEeQLGLuJliTy2CZVXJJJIyfX0HTz7wZ8ebrwhfXVhry3VxFGDH5EhIkhkBAxzyB1yPWvN/2jfh/qnwQ8SQeJNG1NU06/vWksFidlntXHzbemNoyACDnA5Gea9x+FfgzT/ir4c0n4g+M9Ksp9Yv7IxSfZ5GEVwgYBJXTA2ygJj5SRj8AoKx//9k=');
}
#switch-chart-line.switch-chart-selected{
	background-image: url('data:image/png;base64,/9j/4AAQSkZJRgABAgEAYABgAAD//gECRACHAZjphwEAAAAAAAAAAAAAAAAw+YcBmOmHAQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAFz7hwENAAAABwAAAA4AAAAIAAAADQAAAAcAAAAOAAAACAAAAAEAAAAAAAAAAQAAAA0AAAAHAAAAZAAAAAAAAAAAAAAAAAAAAAAAAAA4aiUIPGolCAAAAAABAAAAQGolCFBqJQhgaiUIcGolCDhqJQhAaiUIAQAAAAAAAAABAAAAAAAAAAQAAAA4aiUIBAAAADhqJQg8aiUIQGolCFBqJQhgaiUIcGolCP/AABEIAA8ADwMBIgACEQEDEQH/2wCEAAUDAwQDAwUEBAQFBQUGBw0IBwcHBxALDAkNExAUExIQEhIVFx4ZFRYcFhISGiMaHB8gISIhFBklJyQgJx4hISABBQUFBwYHDwgIDyAVEhUVICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgICAgIP/EAaIAAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKCxAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6AQADAQEBAQEBAQEBAAAAAAAAAQIDBAUGBwgJCgsRAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5+v/aAAwDAQACEQMRAD8A9ph8f6J4L+HPh/Vtdu/s8VxZ26oApZmZo1PAHPAyT/8AqFQa/qtv4y8a6T4YsrvzLJbJtUu5baX7yEbYtrj1LbsdwQa8U+G/xr+GqyadqvjnxfZzGw0S30zTdOXT7qVLUGBVuGkzFtaR2BX5cjaMZOeN74c/Fz4A/C+71ebSfG13INRkVgk9hdP9njXO2NT5WcAseSScYznGaAP/2Q==');
}


.switch-chart-btn:last-child {
	border-radius: 0 3px 3px 0;
}
.switch-chart-btn:first-child {
	border-radius: 3px 0 0 3px;
}
#data {
	position: relative;
}
#table_body_end {
	border-bottom:1px solid #AAAAAA;
	/*border:1px solid #AAAAAA;
	border-top:none;
    position: absolute;
    top: 67px;*/
	float: left;
	position: relative;
}
#table_body_left, #table_body_right {
	border-left:1px solid #AAAAAA;
	float: left;
	position: relative;
}

#lable_pie_date, #pie_date {
	float: right;
	left: -3px;
	top: -40px;
}
#lable_pie_date {
	position: relative;
	line-height: 20px;
	padding-right: 10px;
}

#main_div_ev {
	width: 1100px;
	left: 50px;
	position: relative;
}
#bar_container {
	/*top: 30px;
	left: 55px;
	position: relative;*/
	padding: 30px 0 0 32px;
}
#main_div_ev #data {
	padding-top: 30px;
}

table#table_body_ev {
	border:1px solid #AAA;
	border-left:0px;
	border-top:0px;

}
#table_body_ev td {
	border:1px solid #AAA;
	border-right:0px;
	border-bottom:0px;

	padding: 5px 10px;
}
#table_body_ev tr.header td {
	background-color: #E1E1E1;
	font-weight: bold;
}
#table_body_ev tr.sum td{
	background-color: #EEEEEE;
}
#table_body_ev tr.sum td p{
	font-weight: bold;
	font-size: 9px;
}
#table_body_ev tr.data td {
}
.country_text_ev {
	padding: 5px;
	font-size: 10px;
	color: #555;
}

.bar-tooltip td.value{
	text-align: right;
	padding-left: 10px;
}
.bar-tooltip td.percentage{
	font-size: 10px;
}
.link_pie_chart, .pie_data_all_container_close{
	cursor: pointer;
	font-size: 9px;
	background-color: #FFF;
	color: #999;
	text-align: right;
}
.link_pie_chart:hover, .pie_data_all_container_close:hover{
	color: #1d1d1b;
	text-decoration: underline;
}
.link_pie_chart{
	position: relative;
	padding: 0;
	width: 100px;
	top: -14px;
}
.pie_data_all_container_close{
	position: relative;
	padding-bottom: 3px;
	margin-top: 5px;
}
.pie_data_all_container {
	position: absolute;
	min-height: 210px;
	border:1px solid #DDD;
	background-color: #FFF;
	margin-left: -1px;
	margin-top: -1px;
	z-index: 1;
	
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);	
}
.pie_data_all_header {
	padding: 8px 5px 10px 10px;
	font-size: 12px;
	font-weight: bold;
}
.pie_data_all_data {
	border-bottom:1px solid #EEE;
	
	min-height: 153px;
	max-height: 702px;
	overflow-y: scroll;
	
	padding: 0px 5px 2px 0;
	margin-left: 6px;
}
table.pie_chart_all td.lable {
	
}
table.pie_chart_all td.value {
	text-align: right;
	padding-left: 20px;
}

/* ---------- data-table error -------- */
.error_data_table {
	width: 100%;
	/*border-bottom: 2px solid #777777 !important;*/
}
/*.error_data_table td{
	padding: 0;
}*/
/* ---------- download -------- */
#download_periode div{
	padding-right: 5px;
}
#download_link {
	padding-top: 10px;
	padding-left: 10px;
}
#download_link span{
	color: #1d1d1b;
	font-size: 12px;
	line-height: 30px;
	padding: 2px 0 2px 22px;

	background-image: url('data:image/png;base64,/9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAMCAgMCAgMDAwMEAwMEBQgFBQQEBQoHBwYIDAoMDAsKCwsNDhIQDQ4RDgsLEBYQERMUFRUVDA8XGBYUGBIUFRT/2wBDAQMEBAUEBQkFBQkUDQsNFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBQUFBT/wAARCAAQABADASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD3bRf2gvG/j7xZ4S8Qaj8NdBi8I+IdQ03Rl1DUSLvCSXU0bCAll/eZEu4BTt2IWUBlz7YNTfwZq/iC5sNJjjZNRuHgbTnsoreS1ht4i8MkX2ovuBV23Km5Sc7AGKn520T4X/ETwHr3w/8AB+uab4Ti8PeHdb07WjfQX8cMyAXLtNcbpnRpCygqy7TgQxbVB5b6W8U+KdPuNJ1pU1u2lWRNS2ouoqwZXgxGAv2xsgnhR5Z56JH1OMHLqeHgZ4lp+1vfTdffbRaH/9k=');
	background-position: left top; 
	background-repeat: no-repeat;
}

/* ------------ general conditions ---------- */
.condition_table{width:1300px;}
.condition_spacer_l{height:20px;}
.condition_spacer_s{height:5px;}
.condition_header{font-weight:bold;font-size:12px;}
.condition_text{text-align:justify;}


#show_transactions_container{
    float: left;
    height: 200px;
    background-color: #F4F4F4;
    border-top: 1px solid #AAAAAA;
    border-bottom: 1px solid #AAAAAA;
    width: 100%;
    margin-bottom: 20px;
}
#show_transactions_data{
	height: 165px;
    padding: 12px 0 0 5px;
	height: 190px;
}
#show_transactions_link{
	text-align: right;
    cursor: pointer;
    font-size: 9px;
    color: #999;
    width: 30px;
    position: relative;

    float: right;
    /*top: -142px;*/
    left: -5px;
	top: -12px;
	
	z-index: 9999;
}
#show_transactions_link:hover{
	color: #1d1d1b;
	text-decoration: underline;
}
.line-tooltip-link {
	text-align: left;
	padding-top: 5px;
	color: #888;
	font-size: 8px;
	font-style: italic;
}
#div_body_transactions {
	background-color: #FFF;
}
#div_transactions_text label.header{
	font-weight: bold;
	font-size: 12px;
	color: #666;
}
#div_transactions_text div.div_header{
	margin-top: 5px;
}
#div_transactions_text label.label_header{
	font-weight: bold;
	font-size: 10px;
	color: #666;
}
#div_transactions_text label.text{
	font-weight: normal;
	font-size: 10px;
	color: #666;
}
.transactions_shadow_top {
    /*margin-top: -11px;*/
    position: absolute;
    height: 10px;
    width: 1500px;
    background: -ms-radial-gradient(top center, rgba(22,22,22,.2) 10%, transparent 75%);
    background: -moz-radial-gradient(top center,rgba(22,22,22,.2) 10%, transparent 75%);
    background: -webkit-radial-gradient(top center,rgba(22,22,22,.2) 10%, transparent 75%);
	/*background: -ms-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 60%);
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 60%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 60%);*/
}
.transactions_shadow_bottom {
    margin-top: -4px;
    position: absolute;
    height: 10px;
    width: 1500px;
    background: -ms-radial-gradient(bottom center, rgba(22,22,22,.2) 10%, transparent 75%);
    background: -moz-radial-gradient(bottom center,rgba(22,22,22,.2) 10%, transparent 75%);
    background: -webkit-radial-gradient(bottom center,rgba(22,22,22,.2) 10%, transparent 75%);
	/*background: -moz-linear-gradient(top,  rgba(0,0,0,0) 40%, rgba(0,0,0,0.3) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 40%,rgba(0,0,0,0.3) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 40%,rgba(0,0,0,0.3) 100%);*/
	z-index: 1;
}
div#maintenance_container{
	width: 60%;
	text-align: center;
	padding-top: 220px;
	text-transform: uppercase;
	position: relative;
}
div#maintenance_container #message_text{
	position: relative;
}
	div#maintenance_container #message_text div{
		font-family:"Lato", "Trebuchet MS", Helvetica;
		font-size: 80px;
		font-weight: 300;
		letter-spacing: 3px;
		
		position: relative;
		padding: 5px;

		left:85%;
		top:50%;
		-webkit-transform: translate(-50%, -50%);
		-moz-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
	}
	div#maintenance_container #message_top{
	}
	div#maintenance_container #message_middle{
		border-radius: 50%;
		padding: 8px 14px 8px 14px !important;
		background-color: #FFF;
		border: 1px solid #EEE;
		
		position: absolute !important;
		
		color: #18b9fd;
		font-size: 24px !important;
		z-index: 10;
		width: 20px;
		margin-top: -62px;
	}
	div#maintenance_container #message_bottom{
		font-size: 70px !important;
		color: #18b9fd;
		margin-top: -25px;
	}
	div#maintenance_container #message_text_top{
		font-size: 15px !important;
		margin-top: -21px;
	}
	div#maintenance_container #message_text_bottom{
		font-size: 15px !important;
	}